<template>
    <div class="filter-sidebar">
        <div class="col-md-12 form-title">
            <h2>Refine Your Search</h2>
        </div>
        <form action="">
            <div class="col-md-12 form-group">
                <label class="control-label" for="venuetype">Venue Type</label>
                <select id="venuetype" name="venuetype" class="form-control">
                    <option value="">Select Venue</option>
                    <option value="Barn">Barn</option>
                    <option value="Boutique">Boutique</option>
                    <option value="Castle">Castle</option>
                </select>
            </div>
            <div class="col-md-12 form-group">
                <label class="control-label" for="price">Price</label>
                <select id="price" name="price" class="form-control">
                    <option value=""> Select Price</option>
                    <option value="$35 - $50">$35 - $50</option>
                    <option value="$50 - $60">$50 - $60</option>
                    <option value="$60 - $70">$60 - $70</option>
                    <option value="$70 - $80">$70 - $80</option>
                    <option value="$80 - $90">$80 - $90</option>
                </select>
            </div>
            <div class="col-md-12 form-group rating">
                <label class="control-label">Select Rating </label>
                <div class="checkbox checkbox-success">
                    <input type="checkbox" name="checkbox" id="checkbox-0" value="1" class="styled">
                    <label for="checkbox-0" class="control-label"> <i class="fa fa-star"></i> </label>
                </div>
                <div class="checkbox checkbox-success">
                    <input type="checkbox" name="checkbox" id="checkbox-1" value="2" class="styled">
                    <label for="checkbox-1" class="control-label"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </label>
                </div>
                <div class="checkbox checkbox-success">
                    <input type="checkbox" name="checkbox" id="checkbox-2" value="3" class="styled">
                    <label for="checkbox-2" class="control-label"> <i class="fa fa-star"></i> <i class="fa fa-star"></i><i class="fa fa-star"></i> </label>
                </div>
                <div class="checkbox checkbox-success">
                    <input type="checkbox" name="checkbox" id="checkbox-3" value="4" class="styled">
                    <label for="checkbox-3" class="control-label"> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </label>
                </div>
                <div class="checkbox checkbox-success">
                    <input type="checkbox" name="checkbox" id="checkbox-4" value="5" class="styled">
                    <label for="checkbox-4" class="control-label"> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </label>
                </div>
            </div>
            <div class="col-md-12 form-group">
                <button type="submit" class="btn btn-primary btn-block">Search</button>
            </div>
        </form>
    </div>
</template>
<script setup>

</script>
<style scoped>
    .filter-sidebar {
        background: #fff;
        border: 1px solid #e9e6e0;
        padding: 20px 0px;
        margin-top: -1px;
        margin-right: 0px;
        display: inline-block;
        width: 100%;
        margin-bottom: 20px;
    }
    .filter-sidebar h2 {
        font-size: 16px;
    }
    .filter-sidebar .control-label {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 700;
    }
    .filter-sidebar .form-title {
        border-bottom: 1px solid #e9e6e0;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .filter-sidebar .form-group {
        margin-bottom: 20px;
        border-bottom: 1px solid #e9e6e0;
        padding-bottom: 30px;
    }
    .filter-sidebar .form-group:last-child {
        border: none;
        margin: 0;
        padding-bottom: 0px;
    }
    .checkbox label {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        padding-left: 10px;
    }
    .rating {
        margin: 0px;
    }
    .rating i {
        color: #ffc513;
    }
    .checkbox {
        padding-right: 20px;
    }
    .btn {
        padding: 10px 20px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        border: transparent;
        border-radius: 2px;
        text-transform: uppercase;
        font-weight: 800;
        /* font-family: 'Montserrat', sans-serif; */
        letter-spacing: 1px;
        background-color: var(--bg-pink);
    }
</style>